﻿#menu-bar-top
{
	height: 32px;
	width: 100%;
	margin: 0 0px 0 0px;
	padding: 0;
	font-family:Arial;
}
#menu-bar-top ul
{
	margin: 0;
	padding: 0 0 0 0;
	float: left;
}
#menu-bar-top ul li{
	list-style: none;
	line-height: normal;
	float:left;
	padding: 0;
	padding-right: 1px;
	background: url(/images/line.png) no-repeat right top;
	
}
#menu-bar-top ul li:hover {
	
	
}
#menu-bar-top ul li a{
	display:block;
	color:#fff;
	line-height: 32px;
	
}

#menu-bar-top ul li a span
{
	display:block;
	font-size: 12px;
	font-weight: bold;
	text-decoration:none;
	text-transform: uppercase;
}
#menu-bar-top ul li a:hover
{
	padding: 0;
	display:block;
	font-size: 12px;
	color:#fff;
	font-weight: bold;
	text-decoration:none;
	background: #004db3;
}

#menu-bar-top ul li a:hover span
{
	text-decoration:none;
}
.menu-bar-top-actived
{
	display:block;
	font-size: 12px;
	color:#ECECEC;
	font-weight: bold;
    	background: url(/images/line.png) #004db3 no-repeat right top !important;
}
.menu-bar-top-actived span{
	color:#fff;
	background: url(/images/nav_hover.png) repeat-x left center;
}

#menu-bar-top-sub
{
	width: 980px;
	margin: 0px 0px 0px 0px;
	padding: 0;
	height: 31px;
	clear: both;
	text-align:center;
	position:relative;
    background: url(/images/nav1.png) repeat-x left -3px;
    
}
#menu-bar-top-sub ul
{
	/*background: url(../skinmenu/bg-menu-bar-top2.jpg) top left repeat-x;*/
	padding: 5px 10px 4px 0px;
	margin: 0; position:absolute; left:3;
	/*width:957px;*/
}
#menu-bar-top-sub ul li
{
	list-style:none;
	line-height: normal;
	float:left;
	padding: 0 2px 0 0;
	margin: 0;
	text-align:center;
}
#menu-bar-top-sub ul li a{
	padding: 4px 2px 8px 2px;
	margin: 0;
	display:block;
	color:#303030;
	font-size: 12px;
	text-decoration:none;
	text-align:center;
}
#menu-bar-top-sub ul li a span{
	padding: 0 7px 0 7px;
	display:block;
	text-decoration:none;
	text-align:center;
    line-height: 10px;
    border-right: 1px solid #303030;
}
#menu-bar-top-sub ul li a:hover{
	margin: 0;
	display:block;
	color:#1556ad;
	font-size: 12px;
	text-align:center;
	text-decoration:none;
}
#menu-bar-top-sub ul li a:hover span{
	
	text-align:center;
	text-decoration:none;
}

#menu-bar-top-sub ul li .menu-sub-active{
	
	text-decoration:none;
	text-align:center;
}
#menu-bar-top-sub ul li .menu-sub-active span{
	 color:Red;
	 text-align:center;
}
#menu-bar-top-sub ul li .activeMnuSub{
}

.linkMenuhover
{    
}
.none
{
    display:none;
}
.Line{ }